Unable to locate package nvidia-14t-jetson-orin-nano-qspi-updater---- issue not resolved

The firmware of my jetson orin nano cannot run jetpack 6.0, so I am trying to update the qspi by
sudo apt-get install nvidia-14t-jetson-orin-nano-qspi-updater

But I get the error
unable to locate package nvidia-14t-jetson-orin-nano-qspi-updater

I found a similar thread on the developer forum, but that doesn’t seem to resolve the issue. Is there any solution?

I’m sure this has been solved.
Run sudo apt update first.

I also get this error message, also after using sudo apt update

never mind, was a typo 14t instead of l4t

1 Like